CreateGenericConnectionAction.createLabel=\u521B\u5EFA {0}
CreateGenericConnectionAction.editLabel=\u7F16\u8F91 {0}
CreateGenericConnectionAction.openLabel=\u6253\u5F00 {0}
GenericConnWizardPage.titleCreate=\u5728\u5B58\u50A8\u5E93\u4E0A\u65B0\u5EFA {0} \u8FDE\u63A5
GenericConnWizardPage.descriptionCreate=\u5B9A\u4E49\u8FDE\u63A5\u53C2\u6570
GenericConnWizardPage.titleUpdate=\u66F4\u65B0 {0} \u8FDE\u63A5
GenericConnWizardPage.descriptionUpdate=\u66F4\u65B0\u8FDE\u63A5\u53C2\u6570
GenericConnWizard.persistenceException=\u4FDD\u5B58\u5931\u8D25\uFF01
GenericSchemaWizard.windowTitle=Schema
GenericSchemaWizard.persistenceException=Schema \u4FDD\u5B58\u5931\u8D25\uFF01
GenericSchemaWizardPage.titleCreate=\u5728 \"{0}\" \u4E0A\u65B0\u5EFA Schema
GenericSchemaWizardPage.descriptionCreate=\u5411\u5B58\u50A8\u5E93\u6DFB\u52A0 Schema
GenericSchemaWizardPage.titleUpdate=\u66F4\u65B0 Schema \"{0}\"
GenericSchemaWizardPage.descriptionUpdate=\u66F4\u65B0\u5B58\u50A8\u5E93\u4E2D\u7684\u73B0\u6709 Schema
GenericSchemaForm.metadataName=\u540D\u79F0
GenericSchemaForm.metadataComment=\u6CE8\u91CA
GenericSchemaForm.metadataDescription=Schema \u63CF\u8FF0
GenericSchemaForm.groupMetadata=Schema
GenericSchemaForm.nameAlert=Schema \u540D\u79F0\u4E3A\u7A7A\uFF0C\u5FC5\u987B\u6307\u5B9A\u3002
GenericSchemaForm.nameAlertIllegalChar=\u540D\u79F0\u5185\u5BB9\u65E0\u6548\u3002
GenericSchemaForm.nameAlreadyExist=\u6B64\u540D\u79F0\u5DF2\u5B58\u5728\u3002
GenericSchemaForm.itemAlert=Schema \u4E2D\u81F3\u5C11\u5E94\u5B58\u5728\u4E00\u4E2A\u9879\u76EE
ContextComposite.exportAsContext=\u5BFC\u51FA\u4E3A\u4E0A\u4E0B\u6587
ContextComposite.revertContext=\u6062\u590D\u4E0A\u4E0B\u6587
DynamicComposite.defaultErrorMessage=\u64CD\u4F5C\u8FC7\u7A0B\u4E2D\u53D1\u751F\u9519\u8BEF
GenericContextHandler.defineConnectionName=\u8BF7\u9996\u5148\u5B9A\u4E49\u8FDE\u63A5\u540D\u79F0
GenericContextHandler.wizardTitle=\u5411\u5BFC
